Get Portal Licence Keys
Assigned keys for the authenticated customer only. Blocked keys have no key material. Idempotency-Key is not supported.
GET
/portal/licence_keysAssigned keys for the authenticated customer only. Blocked keys have no key material. Idempotency-Key is not supported.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/portal/licence_keys"{ "data": [ { "object": "licence_key", "id": "string", "product": "string", "pool": "string", "allocated_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "status": "active", "blocked_reason": null, "key": "string" } ]}